package incorect !!

B

blacksly

Membre
Inscrit
22 Juin 2012
Messages
35
Points
0
Salut a tous !!!
Alors voila, j'ai un problème qui commence vraiment a m’énerver x) j'ai déjà fais pas mal de recherche, mais rien qui marche ...
Dès que j'essaye de télécharger une application, il me met "le fichier package est incorrect" ... et sa me le fais tout le temps, je peut en prendre une limite une fois par moi .... et c'est pareil si je vais directement sur le site google play, ou même un fichier .apk que j'ai dl autrement ...
alors voila, si vous avez une solution, je suis preneur !
merci bien :)
 
B

blacksly

Membre
Inscrit
22 Juin 2012
Messages
35
Points
0
Salut, et merci de m'aider :)
Depuis debut aout environ, mais je pense franchement que sa viens de la rom ...
J'aimerais trouver une solution sans changer la rom ( dans le mesure du possible bien sur x) ), parce que trouger une bonne rom sur wildfire s, c'est dur ....
 

Haut Bas